Results 1 to 4 of 4

Thread: dop-ios confusion

  1. #1
    New Member
    Join Date
    Jan 2010
    Posts
    78
    Thanks
    46
    Thanked 2 Times in 2 Posts

    dop-ios confusion

    so i guess i semi-understand dop-ios (it downloads ios from nintendo servers?)
    i just have a couple questions about it
    1
    which ios do i want to install to 249,36 or222 when dop-ios asks choose ios that accepts fake signing?
    2
    then i look at this list here http://www.wiihacks.com/recommended-...s-use-run.html to determine which ios i need but my ios list in dop-ios never has same version of the ios i need it always is a newer version does this matter?
    Last edited by tchk; 05-23-2010 at 01:06 PM.

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff

    Junior Moderator
    Bliepo's Avatar
    Join Date
    Nov 2009
    Location
    On your harddrive (file name: Bliepo.crazy)
    Posts
    1,581
    Thanks
    241
    Thanked 391 Times in 312 Posts
    Blog Entries
    4
    Let me google that for you. The first hit will immediately bring up a tutorial on how to get in working.
    Awesome sig picture does not work
    Brick Prevention- Things you should never do | Ignoring advice and bricking | Be a jedi, donate
    Guide: Softmod ANY wii | How to post a system check | Loading and Playing Wii Backup Games from USB HDD (softmod only)
    System Menu X (IOS150, E) | HBC 1.08 (IOS58) | bootmii/boot2v4 | priiloader 0.7 | cIOSX rev21d2x_v6 (main base IOS 57) | cIOS 223 (IOS 37 + 38 merged) | USB Loader GX 2.2

  3. 1 User Says Thank You Bliepo For This Useful Post


  4. #3
    New Member
    Join Date
    Jan 2010
    Posts
    78
    Thanks
    46
    Thanked 2 Times in 2 Posts
    yo that was awesome, but i still would like to understand dop-ios a little
    more
    any commennts on ? 1 or 2

  5. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    1. You can choose any IOS that is patched with the trucha bug. Usually I use 36 and 249. ( run a syscheck if you want to see what IOS you have patched).

    2. It will show you the latest version of the IOS but you can change it to other versions. It is best to use the latest version available that is NOT A STUB. Don't install any stub IOS.

    Also...use DOP-Mii. It is the updated version and is much improved.
    Damn I suck!!!!

  6. 1 User Says Thank You Krank For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •